Page MenuHomePhabricator

Create Wikiversity Chinese
Closed, DuplicatePublic

Description

This language has been verified as eligible in Wikiversity Chinese.

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2018, 9:49 AM
Assoc renamed this task from Approve & Create For Wikiversity Chinese to Approve For Wikiversity Chinese.Jan 27 2018, 9:51 AM
Assoc updated the task description. (Show Details)
Urbanecm closed this task as Declined.Jan 27 2018, 12:53 PM
Urbanecm removed Assoc as the assignee of this task.
Urbanecm added a subscriber: Urbanecm.

This wiki was not approved by the Language comittee so it cannot and will not be created.

Dvorapa added a comment.EditedJan 27 2018, 2:43 PM

Yes, but this also does not mean 'rejected' => this task can stay stalled or needs to be declined?

@Dvorapa In fact it can be stalled, but stalled tasks are in all lists as 'to-do'. The way from eligible to approved is very very long and it doesn't make sense developers to pay attention to it.

Dvorapa removed a subscriber: Dvorapa.Jan 27 2018, 3:23 PM

Okay, just confused, thanks for explanation

Zoranzoki21 renamed this task from Approve For Wikiversity Chinese to Create Wikiversity Chinese.Jan 27 2018, 3:24 PM

@Dvorapa In fact it can be stalled, but stalled tasks are in all lists as 'to-do'. The way from eligible to approved is very very long and it doesn't make sense developers to pay attention to it.

No need to, such tasks should only be re-opened when nearly all langcom members agree that, consult one of those peoples if you think this has benefit to be approved:
@Amire80 @Maor_X @GerardM @jhsoby @MF-Warburg @millosh @Baba_Tabita @SPQRobin @santhosh @satdeep_gill @StevenJ81 and @Doc_James

Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptJan 28 2018, 2:34 AM

Leave it closed. There has been more activity lately, but much still by anonymous contributors. We don't have regular activity by at least three registered users per month. And it's not the place of @Assoc to open a task of this type.

Dvorapa removed a subscriber: Dvorapa.Jan 28 2018, 7:07 AM
Liuxinyu970226 changed the task status from Declined to Invalid.Feb 3 2018, 3:57 AM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJul 14 2018, 3:28 AM